body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.header {
	width: 760px;
	padding-left: 10px;
}
.term {
	font-size: large;
	font-weight: bold;
	font-size: 13px;
}
.def {
	padding-left: 10px;
	font-size: 13px;
	}
.links {
	padding-left: 10px;
	font-size: 13px;
}
.col1 {
	position: absolute;
	left: 0px;
	margin-left: 20px;
	width: 240px;
	margin-top: 10px;
	border-right-color: Silver;
	border-right-style: solid;
	border-right-width: 1px;
	font-size: 13px;
}
.col2 {
	position: absolute;
	left: 260px;
	width: 500px;
	position: absolute;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 13px;
}
A:link { color: #FF0000; 
	text-decoration: none; }
A:visited { color: #FF0000; 
	text-decoration: none; }
A:active { color: #FF0000; 
	text-decoration: none; }
A:hover { color: #FF0000; 
	text-decoration: underline; }